body {
        font-size: 14px;
        font-family: Arial, 'Lucida Grande', Verdana, Sans-Serif;
        color: #4D4D4D;
        line-height: 20px;
}

img {border: 0px}

.project_title { font-weight:bold; font-size:14px;}
.project_small { font-size: 10px; }

h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font: normal normal 21px Arial; line-height:28px }
h2{ font-size:18px; line-height:24px }
h3{ font-size:16px; line-height:21px }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px; }
